/* Class = "NSButton"; ibExternalAccessibilityDescription = "File Boost Tab"; ObjectID = "1RW-e4-jsH"; */
"1RW-e4-jsH.ibExternalAccessibilityDescription" = "파일 부스트 탭 ";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "tell a friend about boom"; ObjectID = "1zf-8u-fCC"; */
"1zf-8u-fCC.ibExternalAccessibilityDescription" = "친구들에게 Boom 2를 소개해 주세요";

/* Class = "NSTextFieldCell"; title = "Send feedback / queries"; ObjectID = "6ha-PP-AWR"; */
"6ha-PP-AWR.title" = "의견 / 요청 보내기";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear list"; ObjectID = "7EA-Sm-JC7"; */
"7EA-Sm-JC7.ibExternalAccessibilityDescription" = "목록 지우기";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "customize"; ObjectID = "7oW-eQ-sLh"; */
"7oW-eQ-sLh.ibExternalAccessibilityDescription" = "사용자설정";

/* Class = "NSMenuItem"; title = "iTunes..."; ObjectID = "50G-IN-hVR"; */
"50G-IN-hVR.title" = "iTunes...";

/* Class = "NSButtonCell"; title = "Need help? Download your help file here"; ObjectID = "98w-dd-aH1"; */
"98w-dd-aH1.title" = "도움이 필요하십니까? 여기서 도움말을 내려받으십시오";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "quit"; ObjectID = "Az8-rx-yhO"; */
"Az8-rx-yhO.ibExternalAccessibilityDescription" = "종료";

/* Class = "NSButton"; ibShadowedToolTip = "Quit"; ObjectID = "Az8-rx-yhO"; */
"Az8-rx-yhO.ibShadowedToolTip" = "종료";

/* Class = "NSButtonCell"; title = "  Customize"; ObjectID = "B2R-jh-B6L"; */
"B2R-jh-B6L.title" = "  사용자설정";

/* Class = "NSTextFieldCell"; title = "iMessage"; ObjectID = "BLp-CL-CVA"; */
"BLp-CL-CVA.title" = "iMessage";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Save Files To : Select a folder to save all the boosted files to"; ObjectID = "Ca3-fH-JOU"; */
"Ca3-fH-JOU.ibExternalAccessibilityDescription" = "다음 위치에 파일 저장 - '부스팅된 모든 파일을 저장할 폴더를 선택하십시오'";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "close"; ObjectID = "E5L-rs-5QA"; */
"E5L-rs-5QA.ibExternalAccessibilityDescription" = " 닫기";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "send feedback"; ObjectID = "FXV-1D-Ry0"; */
"FXV-1D-Ry0.ibExternalAccessibilityDescription" = "";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "open file"; ObjectID = "Fv0-Oz-fZo"; */
"Fv0-Oz-fZo.ibExternalAccessibilityDescription" = "";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "follow us on twitter"; ObjectID = "GmU-6A-thF"; */
"GmU-6A-thF.ibExternalAccessibilityDescription" = "저희 Twitter를 팔로우하세요";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Volume Booster, Equalizer and Effects"; ObjectID = "HmN-12-C7e"; */
"HmN-12-C7e.ibExternalAccessibilityDescription" = "볼륨 부스터, 이퀄라이저 및 이펙트";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "IE7-fo-zVS"; */
"IE7-fo-zVS.title" = "라벨";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "twitter"; ObjectID = "INL-So-0Tv"; */
"INL-So-0Tv.ibExternalAccessibilityDescription" = "Twitter";

/* Class = "NSWindow"; title = "Boom 2"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Boom 2";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add file"; ObjectID = "Jkp-l4-hXn"; */
"Jkp-l4-hXn.ibExternalAccessibilityDescription" = "파일 추가";

/* Class = "NSButtonCell"; title = " Close"; ObjectID = "KO3-4Z-Sdk"; */
"KO3-4Z-Sdk.title" = " 닫기";

/* Class = "NSView"; ibExternalAccessibilityDescription = "share"; ObjectID = "LrO-z0-FUB"; */
"LrO-z0-FUB.ibExternalAccessibilityDescription" = "";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "change file location"; ObjectID = "ORG-SH-9K4"; */
"ORG-SH-9K4.ibExternalAccessibilityDescription" = "파일 위치 변경";

/* Class = "NSButtonCell"; title = "Boost Files"; ObjectID = "P6S-Xj-N4B"; */
"P6S-Xj-N4B.title" = "파일 음량보강";

/* Class = "NSTextFieldCell"; title = "Save All files"; ObjectID = "PBC-u9-ZhA"; */
"PBC-u9-ZhA.title" = "다음에 모든 파일 저장";

/* Class = "NSTextFieldCell"; title = "Tell a friend about Boom 2"; ObjectID = "PX4-kq-482"; */
"PX4-kq-482.title" = "친구들에게 Boom 2를 소개해 주세요";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset location"; ObjectID = "QwQ-77-2HI"; */
"QwQ-77-2HI.ibExternalAccessibilityDescription" = "위치 초기화";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RYF-d7-8gw"; */
"RYF-d7-8gw.title" = "Text Cell";

/* Class = "NSView"; ibExternalAccessibilityDescription = " Main Boom 2 Tab, Contains All Sections of The App"; ObjectID = "UPR-aO-F0e"; */
"UPR-aO-F0e.ibExternalAccessibilityDescription" = "메인 Boom 2 탭, 앱의 모든 섹션 포함";

/* Class = "NSTextFieldCell"; title = ".boosted"; ObjectID = "UgO-QT-jug"; */
"UgO-QT-jug.title" = ".boosted";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "download your help file here"; ObjectID = "V5t-vJ-qv1"; */
"V5t-vJ-qv1.ibExternalAccessibilityDescription" = "여기에서 도움말 파일을 다운로드하십시오";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "effect"; ObjectID = "V9O-iW-pIZ"; */
"V9O-iW-pIZ.ibExternalAccessibilityDescription" = "";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "preview"; ObjectID = "VEa-7e-D36"; */
"VEa-7e-D36.ibExternalAccessibilityDescription" = "미리보기";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "facebook"; ObjectID = "VaA-wr-nf6"; */
"VaA-wr-nf6.ibExternalAccessibilityDescription" = "Facebook";

/* Class = "NSTextFieldCell"; title = "Mail"; ObjectID = "XeV-ka-lw0"; */
"XeV-ka-lw0.title" = "Mail";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Media list view"; ObjectID = "a2a-md-5cj"; */
"a2a-md-5cj.ibExternalAccessibilityDescription" = "미디어 목록";

/* Class = "NSButtonCell"; title = "Clear List"; ObjectID = "aFa-9n-b2t"; */
"aFa-9n-b2t.title" = "목록 지우기";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset extension"; ObjectID = "cx4-Ky-7DD"; */
"cx4-Ky-7DD.ibExternalAccessibilityDescription" = "확장 초기화";

/* Class = "NSButtonCell"; title = " Add files to the Boom 2 iTunes playlist"; ObjectID = "eWn-lx-ewW"; */
"eWn-lx-ewW.title" = " Boom 2 iTunes 재생목록에 파일 추가";

/* Class = "NSTextFieldCell"; title = "Follow us on Twitter"; ObjectID = "eg4-nA-gOl"; */
"eg4-nA-gOl.title" = "저희 Twitter를 팔로우하세요";

/* Class = "NSTextFieldCell"; title = "Suffix boosted file with"; ObjectID = "hef-rx-4tO"; */
"hef-rx-4tO.title" = "파일에 붙일 접미어";

/* Class = "NSView"; ibExternalAccessibilityDescription = "file boost settings"; ObjectID = "hrp-Go-ePa"; */
"hrp-Go-ePa.ibExternalAccessibilityDescription" = "파일 부스트 설정";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Suffix Boosted File With ~ “Add a fixed suffix to the boosted file’s name for easy identification”"; ObjectID = "iWm-1s-79q"; */
"iWm-1s-79q.ibExternalAccessibilityDescription" = "부스팅된 파일명 뒤에 텍스트 추가하기 - '쉽게 찾을 수 있도록 부스팅된 파일명 뒤에 텍스트를 추가합니다'";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "imessage"; ObjectID = "iXe-cN-E08"; */
"iXe-cN-E08.ibExternalAccessibilityDescription" = "iMessage";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Volume Booster, Equalizer and Effects Tab"; ObjectID = "j06-dT-wit"; */
"j06-dT-wit.ibExternalAccessibilityDescription" = "볼륨 부스터, 이퀄라이저 및 이펙트 탭";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "mail"; ObjectID = "jKT-Bo-GJj"; */
"jKT-Bo-GJj.ibExternalAccessibilityDescription" = "Mail";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Contact and Social Media"; ObjectID = "jhD-ha-qQi"; */
"jhD-ha-qQi.ibExternalAccessibilityDescription" = "연락처 및 소셜 미디어";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Contact and Social Media"; ObjectID = "lTg-4U-KAy"; */
"lTg-4U-KAy.ibExternalAccessibilityDescription" = "연락처 및 소셜 미디어";

/* Class = "NSMenuItem"; title = "Files..."; ObjectID = "lpz-1j-qfx"; */
"lpz-1j-qfx.title" = "파일...";

/* Class = "NSTextFieldCell"; title = "Twitter"; ObjectID = "luG-uk-4CN"; */
"luG-uk-4CN.title" = "Twitter";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "lxn-kd-c53"; */
"lxn-kd-c53.title" = "1";

/* Class = "NSView"; ibExternalAccessibilityDescription = "settings and registration info"; ObjectID = "mqJ-OY-Bgs"; */
"mqJ-OY-Bgs.ibExternalAccessibilityDescription" = "설정";

/* Class = "NSTextFieldCell"; title = "Facebook"; ObjectID = "nFz-nf-r8Q"; */
"nFz-nf-r8Q.title" = "Facebook";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "like us on facebook"; ObjectID = "p0h-4E-bEz"; */
"p0h-4E-bEz.ibExternalAccessibilityDescription" = "Facebook 좋아요를 눌러주세요";

/* Class = "NSTextFieldCell"; title = "Stay in touch with us!"; ObjectID = "ppm-A5-FdM"; */
"ppm-A5-FdM.title" = "여러분의 의견을 들려주세요!";

/* Class = "NSTextFieldCell"; title = "Like us on Facebook"; ObjectID = "sbv-Ig-aND"; */
"sbv-Ig-aND.title" = "Facebook 좋아요를 눌러주세요";

/* Class = "NSTextFieldCell"; title = "Set Boost Level"; ObjectID = "siz-kL-Joo"; */
"siz-kL-Joo.title" = "음량보강 수준 설정";

/* Class = "NSView"; ibExternalAccessibilityDescription = "file boost settings"; ObjectID = "t8x-eX-Qk1"; */
"t8x-eX-Qk1.ibExternalAccessibilityDescription" = "파일 부스트 설정";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "whv-lM-uBj"; */
"whv-lM-uBj.title" = "Table View Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Settings and registration info"; ObjectID = "x8F-qK-6rP"; */
"x8F-qK-6rP.ibExternalAccessibilityDescription" = "설정 및 등록 정보";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove file"; ObjectID = "xSy-GX-TPV"; */
"xSy-GX-TPV.ibExternalAccessibilityDescription" = "제거";

/* Class = "NSTextFieldCell"; title = "File Boosting"; ObjectID = "ySq-6E-Mli"; */
"ySq-6E-Mli.title" = "파일 음량보강";

/* Class = "NSView"; ibExternalAccessibilityDescription = "File Boosting Tab ~ Drag and Drop music and video files to increase volume level"; ObjectID = "yVt-ac-Cqc"; */
"yVt-ac-Cqc.ibExternalAccessibilityDescription" = "파일 부스팅 탭 - 볼륨 레벨을 높이려면 음악 및 동영상 파일을 드래그하십시오.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "boost files"; ObjectID = "yZX-5M-zdq"; */
"yZX-5M-zdq.ibExternalAccessibilityDescription" = "파일 음량보강";

/* Class = "NSView"; ibExternalAccessibilityDescription = "share"; ObjectID = "zsY-hv-K8U"; */
"zsY-hv-K8U.ibExternalAccessibilityDescription" = "";

